/******************************
- リセットスタイル
******************************/
body,div,pre,p,blockquote,
form,fieldset,input,textarea,select,option,
dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
table,th,td,embed,object {
    margin: 0;
    padding: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{
    display: block;
}

/*******************************
- IE
*******************************/
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop,
  .widget_sp_image-image-link,.widget_sp_image-image-link img {
    width:100%;
  }
  img { width: 100%; } /* IE11 */
}

/*******************************
- 共通スタイル
*******************************/
body {
    /* 角ゴシック系 */
    font-family: 'Lucida Grande', 'segoe UI', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', Meiryo, Verdana, Arial, sans-serif;
    /* 丸ゴシック系 */
    /*font-family: 'Lucida Grande', 'segoe UI', 'ヒラギノ丸ゴ ProN W4', 'Hiragino Maru Gothic ProN', Meiryo, Arial, sans-serif;*/
    /* 明朝系 */
    /*font-family: "ヒラギノ明朝 Pro W3","HG明朝E","ＭＳ .Ｐ明朝","ＭＳ 明朝",serif;*/
    color: #000;
    -webkit-text-size-adjust: 100%;
    line-height: 180%;
}
img {
    max-width: 100%;
    height: auto;
    width /***/:auto;
}
/* ===== ソーシャルアイコンWebフォント ===== */
@font-face{
    font-family: 'WebSymbolsLigaRegular';
        src: url('../fonts/websymbolsligaregular.eot');
        src: url('../fonts/websymbolsligaregular.eot?#iefix') format('embedded-opentype'),
             url('../fonts/websymbolsligaregular.woff') format('woff'),
             url('../fonts/websymbolsligaregular.ttf') format('truetype'),
             url('../fonts/websymbolsligaregular.svg#WebSymbolsRegular') format('svg');
}
.websymbol {
    font-family: 'WebSymbolsLigaRegular';
    font-style: normal;
}
/* ===== clearfix ===== */
.cl {
    zoom: 1;
}
.cl:after {
    height: 0;
    visibility: hidden;
    content: '';
    clear: both;
    display: block;
}
/* ===== コンテナ ===== */
.container {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}
/* ===== インナー ===== */
.inner {
    padding-right: 10px;
    padding-left: 10px;
}
/* ===== ボックス ===== */
.box {
    float: left;
}
/* 3列 */
.col3 .box { width: 300px; }
/* 4列 */
.col4 .box { width: 220px; }
/* 5列 */
.col5 .box { width: 172px; }
/* 6列 */
.col6 .box { width: 140px; }

/* ===== リンク・リンク付き画像ボーダー除去 ===== */
a {
    -webkit-transition: background 0.2s linear 0, color 0.2s linear 0;
    -moz-transition: background 0.2s linear 0, color 0.2s linear 0;
    -o-transition: background 0.2s linear 0, color 0.2s linear 0;
    -ms-transition: background 0.2s linear 0, color 0.2s linear 0;
    transition: background 0.2s linear 0, color 0.2s linear 0;
    text-decoration: none;
    color: #004271;
}
a[target="_blank"] {
    background: url(../images/ico_external_links.png) no-repeat right center;
    padding-right: 15px;
}
#side-banner a[target="_blank"] {
    background: none;
}
a:hover { text-decoration: underline; }
a img { border: 0; }
a img:hover { opacity: 0.8; filter: alpha(opacity=80); -ms-filter:"alpha(opacity=80)"; }

/* ===== ulデフォルト ===== */
ul,ol {
    list-style-position: inside;
}
/* リストアイコン無し指定 */
ul.list-none {
    list-style: none;
}
/* 子ページインデント */
ul.children {
    margin-left: 10px;
}

/* ===== Tableデフォルト ===== */
table {
    width: 100%;
    table-layout: fixed;
}
td, th {
    border: 1px solid #ccc;
    padding: 10px 5px;
}
th {
    background: #006AB5;
    color: #fff;
    text-shadow: 1px 1px 1px #6D6D6D;
    font-weight: normal !important;
	text-align: center !important;
}

/* ===== Formデフォルト ===== */
input[type="text"], input[type="email"], textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #ccc;
    padding: 5px;
    max-width: 95%;
}

/* ===== 下マージン調整 ===== */
h1, h2, h3, h4, h5, h6, p, ul, table {
    margin-bottom: 10px;
}

/* ===== 各方向マージンクラス ===== */
/* 基本マージン */
.mt { margin-top: 20px; }    .mr { margin-right: 20px; }
.mb { margin-bottom: 20px; } .ml { margin-left: 20px; }
/* 上 */
.mt01 { margin-top: 5px; }  .mt02 { margin-top: 10px; }
.mt03 { margin-top: 15px; } .mt04 { margin-top: 20px; }
.mt05 { margin-top: 25px; } .mt06 { margin-top: 30px; }
.mt07 { margin-top: 35px; } .mt08 { margin-top: 40px; }
.mt09 { margin-top: 45px; } .mt10 { margin-top: 50px; }
/* 右 */
.mr01 { margin-right: 5px; }  .mr02 { margin-right: 10px; }
.mr03 { margin-right: 15px; } .mr04 { margin-right: 20px; }
.mr05 { margin-right: 25px; } .mr06 { margin-right: 30px; }
.mr07 { margin-right: 35px; } .mr08 { margin-right: 40px; }
.mr09 { margin-right: 45px; } .mr10 { margin-right: 50px; }
/* 下 */
.mb01 { margin-bottom: 5px; }  .mb02 { margin-bottom: 10px; }
.mb03 { margin-bottom: 15px; } .mb04 { margin-bottom: 20px; }
.mb05 { margin-bottom: 25px; } .mb06 { margin-bottom: 30px; }
.mb07 { margin-bottom: 35px; } .mb08 { margin-bottom: 40px; }
.mb09 { margin-bottom: 45px; } .mb10 { margin-bottom: 50px; }
/* 左 */
.ml01 { margin-left: 5px; }  .ml02 { margin-left: 10px; }
.ml03 { margin-left: 15px; } .ml04 { margin-left: 20px; }
.ml05 { margin-left: 25px; } .ml06 { margin-left: 30px; }
.ml07 { margin-left: 35px; } .ml08 { margin-left: 40px; }
.ml09 { margin-left: 45px; } .ml10 { margin-left: 50px; }
/* ===== 各方向パディングクラス ===== */
/* 上 */
.pt01 { padding-top: 5px; }  .pt02 { padding-top: 10px; }
.pt03 { padding-top: 15px; } .pt04 { padding-top: 20px; }
.pt05 { padding-top: 25px; } .pt06 { padding-top: 30px; }
.pt07 { padding-top: 35px; } .pt08 { padding-top: 40px; }
.pt09 { padding-top: 45px; } .pt10 { padding-top: 50px; }
/* 右 */
.pr01 { padding-right: 5px; }  .pr02 { padding-right: 10px; }
.pr03 { padding-right: 15px; } .pr04 { padding-right: 20px; }
.pr05 { padding-right: 25px; } .pr06 { padding-right: 30px; }
.pr07 { padding-right: 35px; } .pr08 { padding-right: 40px; }
.pr09 { padding-right: 45px; } .pr10 { padding-right: 50px; }
/* 下 */
.pb01 { padding-bottom: 5px; }  .pb02 { padding-bottom: 10px; }
.pb03 { padding-bottom: 15px; } .pb04 { padding-bottom: 20px; }
.pb05 { padding-bottom: 25px; } .pb06 { padding-bottom: 30px; }
.pb07 { padding-bottom: 35px; } .pb08 { padding-bottom: 40px; }
.pb09 { padding-bottom: 45px; } .pb10 { padding-bottom: 50px; }
/* 左 */
.pl01 { padding-left: 5px; }  .pl02 { padding-left: 10px; }
.pl03 { padding-left: 15px; } .pl04 { padding-left: 20px; }
.pl05 { padding-left: 25px; } .pl06 { padding-left: 30px; }
.pl07 { padding-left: 35px; } .pl08 { padding-left: 40px; }
.pl09 { padding-left: 45px; } .pl10 { padding-left: 50px; }

/* ===== 配置 ===== */
.left   { text-align: left; }
.center { text-align: center; }
.right  { text-align: right; }
.alignleft   { float: left; }
.alignright  { float: right; }

/* ===== WP画像配置 ===== */
img.alignleft   { margin-right: 10px; }
img.aligncenter { display: block; margin: 0 auto; clear: both; }
img.alignright  { margin-left: 10px; }

/* ===== ボーダー・マージン強制ゼロ ===== */
.border-none { border: 0 !important; }
.margin-none { margin: 0 !important; }

/* ===== ラインハイト設定 ===== */
.lh-none   { line-height: 0; }
.lh-normal { line-height: normal; }

/* ===== Likeboxレスポンシブ対応 ===== */
#like-box-wrap .fbcomments,
#like-box-wrap .fb_iframe_widget,
#like-box-wrap .fb_iframe_widget[style],
#like-box-wrap .fb_iframe_widget iframe[style],
#like-box-wrap .fbcomments iframe[style],
#like-box-wrap .fb_iframe_widget span {
    width: 100% !important;
}

/* ===== 非表示にする ===== */
.none, .w960-show, .w768-show, .w568-show { display: none; }

/* ===== 固定表示 ===== */
.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
}

/* ===== インラインブロック（IEハック） ===== */
.inbl {
    display: inline-block;
    *display: inline;
    zoom: 1;
}

/* ===== h1 ~ h6 ===== */
/*h1, h2, h3, h4, h5, h6 {
//    font-weight: bold;
//}
*/

h2::before{
	width: 5px;
    height: 44px;
    background: linear-gradient(0deg,#036eb8  50%, #2ea7e0 50%);
    background-size: 10px;
    border-radius: 5px 0 0 5px;
    content: "";
	top:5px;
	left:-5px;
	display: block;
	position: absolute;
}
h2 {
    font-size: 1.55em !important;
	border-bottom: solid 2px #036eb8;
	padding: 10px;
	font-weight: bold;
	position: relative;
	margin-top:25px;
	margin-bottom: 25px;
}

h3{
	font-size: 1.55em !important;
	font-weight: bold;
	color: #036eb8;
	margin-bottom: 25px;
    margin-top: 25px;
}

h4::before{
	content: "●";
    color: #036eb8;
    font-size: 1.55em;
	display: inline-block;
	vertical-align: sub;
}
h4 {
/*    background: url(../images/h1underline.png) no-repeat left bottom;*/
    padding: 15px 10px 5px;
	font-size: 1.55em !important;
}
h5::before{
	content: "□";
    color: #036eb8;
    font-size: 1.55em;
	display: inline-block;
	vertical-align: sub;
	padding-right: 5px;
}
h5 {
/*
    border-left: 5px solid #006AB5;
    padding: 5px;
*/
	padding: 15px 10px 5px;
}
h6 {
/*
    background: url(../images/h4left.png) no-repeat left;
    padding: 0 0 0 15px;
*/
}
h6 {
    border-bottom: 1px dashed #ccc;
    padding: 12px 10px;
}
h1.post-title {
    border-top: 0;
/*
    border-left: 5px solid #006AB5;
    border-bottom: 1px solid #8B8B8B;
*/
    padding: 15px 0 15px 5px;
    background: transparent !important;
    border-radius: 0px;
	font-weight: bold;
	font-size:1.75em;
	color: #1d2088;
	margin-bottom: 25px;
}
archive .h1,h1.archive{
	padding: 15px 0 0 5px;
	margin-bottom: 0;
}
h2.widget-title {
    background: #006AB5;
    border-bottom: 0;
    border-left: 5px solid #006AB5;
    padding: 8px;
    color: #fff;
    margin: 0;
    border-radius: 0;
}
.widget_sp_image h2.widget-title {
    display: none;
}

/* ===== 投稿（固定ページ）内SNSボタン ===== */
.post-social-button li {
    float: left;
    margin-right: 15px;
}
.post-social-button iframe {
    margin: 0 !important;
}
/* ===== WP-PageNavi ===== */
.wp-pagenavi span, .wp-pagenavi a {
    padding: 5px 7px;
    margin-right: 5px;
    border: 1px solid #CCC;
    border-radius: 5px;
}
.wp-pagenavi a:hover {
    background: #3FC7DA;
    color: #fff;
}
.wp-pagenavi span.current {
    font-weight: bold;
    background: #006AB5;
    color: #FFF;
}

/* ===== トップへ戻るボタン ===== */
#gotop {
    position: fixed;
    right: 5px;
    bottom: 50px;
    display: none;
}
#gotop img {
    cursor: pointer;
}
#gotop img:hover {
    opacity: 0.7; filter:
    alpha(opacity=70);
    -ms-filter:"alpha(opacity=70)";
}

/* ===== dl（定義リスト）を使った投稿一覧 ===== */
.dl-posts dl {
    margin-top: 10px;
}
.dl-posts dl:first-child {
    border-top: 0;
    margin-top: 0;
    padding-top: 0;
}
.dl-posts dt {
    float: left;
	margin-right: 10px;
}
.dl-posts.thumbnail dt {
    line-height: 0;
}
.dl-posts dd {
    margin-left: 9em; /* 適宜調節が必要 */
}
.dl-posts.thumbnail dd {
    margin-left: 165px; /* 適宜調節が必要 */
}
.dl-posts h3 {
    padding-left: 0;
}
a.dl-posts-more {
    padding-top: 5px;
    margin-top: 10px;
    border-top: 1px dashed #CCC;
    display: block;
}
/* カテゴリーラベル */
.dl-posts .cat {
    padding: 5px;
    color: #fff;
    background: #0071a4;
    border-radius: 5px;;
}
.dl-posts .cat-pickup {
    background: #75bb2a;
}
.dl-posts .cat-info {
    background: #006AB5;
}
.dl-posts .cat-med {
    background: #006AB5;
}
.dl-posts .cat-topics {
    background: #11ae66;
}
.dl-posts .cat-latestnews{
	background: #08AECC;
}
.dl-posts .cat-formp {
    background: #0a695b;
}
.dl-posts .cat-press {
    background: #214271;
}

/*ページナビ*/
div#wp-pagenavi-wrap {
    margin-top: 30px;
	margin-bottom: 30px;
}

